body{
}
a{
    text-decoration: none;
}
.login-wrapper{
    background: rgb(34,193,195);
    background: linear-gradient(135deg, rgba(34,193,195,1) 0%,     rgba(253,187,45,1) 100%);
    font-family: "work sans";
    height: 100vh;
    padding-top: 100px;

    .login-container{
        padding: 30px;
        background : #fff;
        width:400px;
        height:auto;
        margin: auto;
        border:1px solid #fff;
        border-radius: 20px;
       
        .login-content{
           
            .login-title p{
                font-size:50px;
                font-weight: 700;
                color: rgb(71, 219, 221);
            }
            .form-group input{
                padding: 10px;
                margin : 10px 0;
            }
            .login-button{
                text-align: center;
                margin : 10px 0 10px 0;
                button{
                    width: 100%;
                    margin :0 auto;
                    padding: 10px;
                    background: rgb(34,193,195);
                    background: linear-gradient(135deg, rgba(34,193,195,1) 0%,     rgba(253,187,45,1) 100%);
                    border-radius:25px;
                    border: none;
                    color: #fff;
                    font-size : 20px;
                    font-weight : bold;
                }
            }
            .login-provider{
                margin :10px 0;
                display: flex;
                justify-content:center;
                button{
                    margin:10px 10px;
                    background-color: none;
                    border: 1px solid #fff;
                    padding: 15px 20px;
                    border-radius: 50%;
                    color : #fff;
                }
                .login-facebook{
                    background-color: rgb(7, 93, 163)
                }
                .login-twitter{
                    background-color: rgb(83, 168, 248)
                }
                .login-google{
                    background-color: rgb(241, 82, 9)
                }
            }
            .login-form-password{
                position: relative;
                span{
                    position: absolute;
                    top: 30%;
                    left: 90%;
                    cursor: pointer;
                }
            }
             

        }

    }
    
}
@media only screen and (max-width: 400px) {
    .login-wrapper{
        padding-top:60px;
    }
    .login-container{
        width:300px !important;
    }
}

